---
term: larva
slug: larva
alt forms: []
search terms:
  glb:
  - larva
  eng:
  - larva
  epo:
  - larvo
  spa:
  - larva
ipa: ˈlaɾva
ipa link: http://ipa-reader.xyz/?text=ˈlaɾva&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: larva
  epo: larvo
  spa: larva
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - larva
  epo:
  - - larvo
  spa:
  - - larva
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Larve
    Englisa: larva
    Espanisa: larva
    Fransesa: larve
    Indonesisa: larva
    Parsisa: لارو &ldquo;larv&rdquo;
    Pilipinasa: larba
    Swahilisa: lava
    Turkisa: larva
tags:
- hewan
derived terms:
  peperolarva:
    class: b
    term: peperolarva
    trans:
      eng: caterpillar
      epo: raŭpo
      spa: oruga
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  burdava:
    word class: b
    term: burdava
    eng: narcotic
    epo: drogo, drogaĉo
    spa: droga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dava:
    word class: b
    term: dava
    eng: drug; drug
    epo: medikamento, kuracilo, drogo; drogi
    spa: medicamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eva:
    word class: su n
    term: Eva
    eng: Eve
    epo: Eva
    spa: Eva
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gingiva:
    word class: b
    term: gingiva
    eng: gums, gingiva
    epo: gingivo, dentokarno
    spa: enc&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grava:
    word class: b
    term: grava
    eng: gravel
    epo: gruzo
    spa: grava
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kasava:
    word class: b
    term: kasava
    eng: cassava, manioc, yuca, <em>Manihot esculenta</em>
    epo: kasavo, manioko
    spa: mandioca, yuca, <em>Manihot esculenta</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lava:
    word class: b
    term: lava
    eng: lava
    epo: lafo
    spa: lava
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lyetuva:
    word class: su n
    term: Lyetuva
    eng: Lithuania
    epo: Litovio, Litovujo
    spa: Lituania
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moldova:
    word class: su n
    term: Moldova
    eng: Moldova
    epo: Moldavio; Moldavujo
    spa: Moldavia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prespetiva:
    word class: b
    term: prespetiva
    eng: perspective, prospect, outlook
    epo: perspektivo
    spa: perspectiva
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  reserva:
    word class: b.oj
    term: reserva
    eng: reservation, booking; reserve, book, make a reservation
    epo: rezervo; rezervi
    spa: reservaci&oacute;n; reservar, hacer una reservaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vulva:
    word class: b
    term: vulva
    eng: vulva
    epo: vulvo
    spa: vulva (<em>cl&iacute;nico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- larva
...
